USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Company] Add [InvoiceHeader] nchar(100) NULL
GO
ALTER TABLE [dbo].[Company] Add [ItemWiseVAT] nchar(10) NULL
GO

